{
  "wishlist.magic_tools.noise_box": "תיבת רעש",
  "wishlist.subtitles.block.noise_box.toggle": "תיבת רעש נקישות",
  "wishlist.advancements.use_noise_box.title": "מכשיר אפוטרופי",
  "wishlist.advancements.use_noise_box.description": "פתח תיבת רעש כדי להגן על עצמך מפני לחשים של שחקן אחר"
}
